.ahg7075__hero-media {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 220px;
  position: relative;
  width: 100%;
}

@media (min-width: 600px) {
  .ahg7075__hero-media {
    min-height: 260px;
  }
}

@media (min-width: 900px) {
  .ahg7075__hero-media {
    min-height: 320px;
  }
}

@media (min-width: 1200px) {
  .ahg7075__hero-media {
    min-height: 400px;
  }
}

.ahg7075__section--a {
  text-align: center;
  padding: 44px 10px 35px;
}

.ahg7075__section--a h1, .ahg7075__section--a h2, .ahg7075__section--a h3, .ahg7075__section--a h4, .ahg7075__section--a h5, .ahg7075__section--a h6 {
  text-align: center;
}

.ahg7075__section--a.button {
  text-decoration: none;
}

@media (min-width: 600px) {
  .ahg7075__section--a {
    padding: 47px 10px 35px;
  }
}

.ahg7075__a-headline {
  font-size: 28px;
  margin: 0 auto 0.25em;
  text-align: center;
}

@media (min-width: 600px) {
  .ahg7075__a-headline {
    font-size: 38px;
  }
}

.ahg7075__a-text {
  line-height: 1.8;
  margin: 0.5em auto;
  max-width: 580px;
}

.ahg7075__a-icons-wrapper {
  margin: 2em auto 0;
  text-align: center;
}

@media (min-width: 600px) {
  .ahg7075__a-icons-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 700px;
  }
}

.ahg7075__a-icon {
  margin: 0.5em auto 3em;
  text-align: center;
}

@media (min-width: 600px) {
  .ahg7075__a-icon {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    margin: 0 0 1em;
    width: 150px;
  }
}

.ahg7075__a-icon-img {
  margin-bottom: 0.75em;
}

.ahg7075__a-icon-img img {
  height: 90px;
  width: auto;
}

@media (min-width: 600px) {
  .ahg7075__a-icon-img {
    margin-bottom: 1.25em;
  }
  .ahg7075__a-icon-img img {
    height: 52px;
  }
}

.ahg7075__a-icon-label {
  font-weight: 500;
}

.ahg7075__section--b {
  background-color: #F5F2F0;
  text-align: center;
  padding: 30px 10px;
}

.ahg7075__section--b h1, .ahg7075__section--b h2, .ahg7075__section--b h3, .ahg7075__section--b h4, .ahg7075__section--b h5, .ahg7075__section--b h6 {
  text-align: center;
}

.ahg7075__section--b.button {
  text-decoration: none;
}

.ahg7075__b-headline {
  margin: 0 auto 30px;
  text-align: center;
  max-width: 800px;
}

.ahg7075__b-button-wrapper {
  margin: 0 auto 30px;
  text-align: center;
}

.ahg7075__b-button {
  width: 100%;
}

@media (min-width: 600px) {
  .ahg7075__b-button {
    width: 200px;
  }
}

.ahg7075__b-press-release-link-wrapper {
  margin-bottom: 20px;
}

.ahg7075__section--c {
  margin: auto;
  max-width: 1200px;
  text-align: center;
  padding: 20px 10px;
}

.ahg7075__section--c h1, .ahg7075__section--c h2, .ahg7075__section--c h3, .ahg7075__section--c h4, .ahg7075__section--c h5, .ahg7075__section--c h6 {
  text-align: center;
}

.ahg7075__section--c.button {
  text-decoration: none;
}

@media (min-width: 600px) {
  .ahg7075__section--c {
    padding: 30px 10px;
  }
}

.ahg7075__c-feature-wrapper {
  display: block;
  background-color: #009EC9;
  max-width: 960px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto;
  text-align: left;
}

@media (min-width: 900px) {
  .ahg7075__c-feature-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.ahg7075__c-feature-image {
  -webkit-box-flex: 2;
      -ms-flex: 2 1;
          flex: 2 1;
  background-size: cover;
  background-position: top center;
  min-height: 250px;
}

.ahg7075__feature-content-inner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1230px;
  padding-left: 15px;
  padding-right: 15px;
  height: inherit;
  position: relative;
}

.ahg7075__feature-content-inner::after {
  clear: both;
  content: "";
  display: table;
}

.ahg7075__feature-ribbon {
  max-width: 75px;
  position: relative;
  left: 10px;
}

.ahg7075__c-feature-text {
  -webkit-box-flex: 3;
      -ms-flex: 3 1;
          flex: 3 1;
  padding: 30px 30px;
}

h2.ahg7075__c-headline {
  text-align: left;
  max-width: 600px;
  color: #fff;
  margin-top: 0;
}

.ahg7075__c-text {
  text-align: left;
  max-width: 600px;
  margin: 20px auto;
  color: #fff;
}

h2.ahg7075__c1-headline {
  text-align: center;
  max-width: 600px;
  margin: 2em auto .5em;
}

.ahg7075__c1-text {
  text-align: center;
  max-width: 600px;
  margin: 20px auto;
}

.ahg7075__c-button-wrapper {
  color: #fff;
  max-width: 600px;
  margin: 5px auto 20px;
  text-align: left;
}

a.ahg7075__c-link {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.ahg7075__section--d {
  text-align: center;
  max-width: 800px;
  margin: auto;
  padding: 44px 10px;
}

.ahg7075__section--d h1, .ahg7075__section--d h2, .ahg7075__section--d h3, .ahg7075__section--d h4, .ahg7075__section--d h5, .ahg7075__section--d h6 {
  text-align: center;
}

.ahg7075__section--d.button {
  text-decoration: none;
}

@media (min-width: 600px) {
  .ahg7075__section--d {
    padding: 66px 10px;
  }
}

.ahg7075__d-badge {
  height: auto;
  margin-bottom: 12.5px;
  width: 80px;
}

.ahg7075__d-headline {
  margin-bottom: 10px;
}

.ahg7075__d-text {
  text-align: center;
  color: #615F5D;
  font-style: italic;
  margin-bottom: 30px;
}

.ahg7075__d-state-abbr {
  padding: 1px 3px;
}

.ahg7075__d-state-icon {
  display: block;
  margin: 50px auto 0;
  width: 100px;
}

.ahg7075__d-state-table tbody tr:nth-of-type(odd) {
  background-color: #FBFBFB;
}

.ahg7075__d-state-table th, .ahg7075__d-state-table td {
  border-top: 0px solid #BFBEBE;
  letter-spacing: normal;
  padding: 0.5em 0.3em 0.25em;
}

@media (min-width: 600px) {
  .ahg7075__d-state-table th, .ahg7075__d-state-table td {
    padding: 0.75em 0.75em 0.5em;
  }
}

.ahg7075__d-state-table thead th {
  border-bottom: 0;
  color: #95918D;
  font-weight: 500;
  font-size: 9px;
  letter-spacing: -0.25px;
  text-align: left;
  text-transform: uppercase;
  vertical-align: bottom;
}

.ahg7075__d-state-table thead th:nth-of-type(3), .ahg7075__d-state-table thead th:nth-of-type(4) {
  text-align: center;
}

@media (min-width: 600px) {
  .ahg7075__d-state-table thead th {
    font-size: 11px;
    text-align: center;
  }
}

.ahg7075__d-state-table td {
  font-size: 10px;
  text-align: left;
}

.ahg7075__d-state-table td:nth-of-type(3), .ahg7075__d-state-table td:nth-of-type(4) {
  text-align: center;
}

@media (min-width: 600px) {
  .ahg7075__d-state-table td {
    font-size: 14px;
  }
}

.ahg7075__d-state-table .ahg7075__d-fed {
  margin-left: -4px;
}

.ahg7075__section--e {
  text-align: center;
  background: #f5f2f0;
  margin: auto;
  border-top: 2px solid #eee;
  padding: 2em 10px;
}

.ahg7075__section--e h1, .ahg7075__section--e h2, .ahg7075__section--e h3, .ahg7075__section--e h4, .ahg7075__section--e h5, .ahg7075__section--e h6 {
  text-align: center;
}

.ahg7075__section--e.button {
  text-decoration: none;
}

.ahg7075__e-headline {
  margin-bottom: 0.5em;
}
